From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 25 June 2010<P>

Hi Kirk, <BR>
Hi Kirk, nope, i couldn't find the link to email you - maybe i'm half blind and couldn't see it somewhere here! I was posting messges on the board several times in this regard instead. been unable to log in and publish for quite a while now. but can post messages on the board. have no idea why... hope you've had all good distractions :-) pls help me to log in and publish again.<BR>
<BR>
IJH, thanks. glad you liked :-)
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 25 June 2010<P>

Kirk,<BR>
<BR>
I sent you an email to alienbill and it came back "User does not exist." Help!!<BR>
<BR>
Lori (Just L)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 25 June 2010<P>

spanish johnny, about <a href="/blend/wv.cgi?id=2010.06.24.16.44.17898">thinking about you</a>:<BR>
<BR>
oh this is so sweet. and sad at the same time.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 25 June 2010<P>

What was the full email you tried?
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 25 June 2010<P>

Kirk, <BR>
<BR>
[email-masked]<BR>
<BR>
At least that is how I read blenderkeeper at alienbill dot com<BR>

<HR>